// Set font families
$font-family--primary      : 'Helvetica Neue', Helvetica, Arial, sans-serif;
$font-family--secondary    : Arial, Helvetica, sans-serif;

// $font-Abel:                : "Abel";
// $font-AGaramondPro:        : "AGaramondPro";
// $font-JosefinSans:         : "JosefinSans";
// $font-MyriadPro:           : "MyriadPro";

// Set font weights
$font-weight--light       : 300;
$font-weight--normal      : 400;
$font-weight--bold        : 600;

// Set color
$black                    : #000000;
$white                    : #ffffff;

$main_blue                : #00203b;
$main_opposite_when_blue  : $white;

$main_yellow              : #EBE5DE;
$main_opposite_when_yellow: #002B50;

$another_blue             : #00BCDF;
$another_blue_2           : #0093D0;

$border_line              : #0065A4;

// Set main colors
$primary-color            : $black;
$secondary-color          : $white;
$body-font-color          : $black;

// Set font size
$base__font-size          : 16px;
$base__line-height		  : 1.5;

$desktop-medium: 1240px;
$desktop-small: 1024px;
$tablet-large: 991px;
$tablet-medium: 768px; 
$mobile-large: 480px;